#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.6
visibility:           public
id:                   warp-tls-3.4.6-8tEh5HMXn5lphoBuAVeTJ
key:                  warp-tls-3.4.6-8tEh5HMXn5lphoBuAVeTJ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  0b9cf8f89ca899d4380889c74661153b
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.6-8tEh5HMXn5lphoBuAVeTJ
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    network-3.1.4.0-1FkOptaLhcuI9vN2KGVpMl
    recv-0.1.0-L74b4Qzimnj5WFSbQiLrTk
    streaming-commons-0.2.2.6-MKq7upO5DVGBrJ85d9dSb
    tls-1.8.0-FdfQGe59ErpEq4hRrt3G73
    tls-session-manager-0.0.4-5cEo9A19ZeZGY9odYgHRhz
    unliftio-0.2.25.0-HSvBnlUtq1BKiR3hl2ya2S
    wai-3.2.4-1O8xZ23ZxXOFWENXsTeOXH warp-3.3.30-Kljd3lVFCKr6d3RJ5cxmma

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

